﻿body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 1.5;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 15px;
    width: 1240px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 180px;
}

/* 追加スタイル　*/

.header {
    width: 100%;
}

.head1 {
    margin: 0 0 0 0;
    float: left;
}

.head2 {
    float: right;
}

.head3 {
    margin-top: 50px;
}

.head4 {
    margin: -30px 0 0 550px;
    float: right;
}

.head5 {
    margin: 0 0 0 0;
    width: 100%;
    line-height: 0px;
}

.copyright {
    font-size: 10px;
    font-style: italic;
    text-align: center;
}

.footer {
    width: 100%;
    clear: both;
}

.bar {
    width: 100%;
    height: 4px;
}

/* フォームサイズのカスタマイズ*/
.maxsize-control {
    max-width: 400px;
}

/* 検索ボタンスタイル */
.btn-search {
    width: 200px;
}

/* フォームのラベルは左寄せ */
.form-horizontal .control-label {
    text-align: left;
}

/* フォーム行の行間を詰める */
.form-group {
    margin-bottom: 5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
}

/* PDF描画canvas */
.wrapper {
    border: solid;
    color: rosybrown;
    width: 100%;
    height: 750px;
    overflow: scroll;
    padding-bottom: 15px;
    padding-left: 0px;
}

/* タブ表示幅設定 */
.inputtab-content{
    width: 680px;
}

/* PDF表示部設定 */
.pdf-viewer{
    width: 625px;
    padding-right:0px;
}

/* ボタン */
.pdfreader.btn {
    margin-top: 5px;
}

/* サブ項目 インデント */
.sub-label {
    padding-left: 25px;
}

/* 必須項目マーク */
.text-require {
    color: #a94442;
}

/* 日にち指定コントロールの行間が詰まっているため調整*/
.form-date {
    margin-bottom: 5px;
}

/* 電子メールアドレス入力フォームのサイズ(ログイン、電子メール登録画面用)*/
.form-email {
    max-width: 350px;
}

/* システム情報、業務情報のタブ背景色を白に変更する */
.white-tab.ui-state-default {
    border: 1px solid #aed0ea;
    /*background: #fcfcfc url("ui-bg_glass_80_d7ebf9_1x400.png") 50% 50% repeat-x;*/
    background: #ffffff none;
    font-weight: bold;
    color: #2779aa;
}

html .white-tab.ui-button.ui-state-disabled:active {
    background: #d7ebf9 url("themes/cupertino/images/ui-bg_glass_80_d7ebf9_1x400.png") 50% 50% repeat-x;
}

.white-tab.ui-state-active,
.white-tab.ui-button:active,
.white-tab.ui-button.ui-state-active:hover {
    /*background: #3baae3 url("ui-bg_glass_50_3baae3_1x400.png") 50% 50% repeat-x;*/
    background: #3baae3 url("themes/cupertino/images/ui-bg_glass_50_3baae3_1x400.png") 50% 50% repeat-x;
}

#system-info, #orderer-info, #receive-info {
    background-color: #ffffff;
}

/* jquery-uiのデザインをカスタマイズ */
.ui-tabs-nav.ui-widget-header {
    border: 1px solid #aed0ea;
    background: #ffffff none 50% 50% repeat-x;
    border-style: none;
}

.ui-tabs.ui-widget.ui-widget-content {
    border: none;
    background: none;
}

.ui-tabs .ui-tabs-nav {
    padding: 0 0 0 0;
}

.ui-tabs-panel.ui-corner-bottom {
    border: 1px solid #dddddd;
    background-color: #e5f3fc;
}

.ui-tabs-panel.ui-corner-bottom
{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/*オートコンプリートからの入力を黄色にしない(chrome)*/
input:-webkit-autofill, textarea:-webkit-autofill {
    -webkit-box-shadow: 0px 0px 0px 1000px white inset;
}

input:-webkit-autofill.state-highlight,  textarea:-webkit-autofill.state-highlight{
    -webkit-box-shadow: 0px 0px 0px 1000px #ffef8f inset;
}

/*ユーザーの変更箇所を黄色にハイライト*/
.state-highlight {
    border: 1px solid #f9dd34;
    background: #ffef8f !important;
    color: #363636;
}

/*変更箇所を赤字*/
.changes-diff {
    color: orangered;
}

/* Validation用スタイル */
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee !important;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.resubmit-info {
    font-weight: bold;
    color: #1b2cb6;
}

.validation-summary-valid {
    display: none;
}

/* ログイン後画面左側の情報部分を画面中央に */
#message-contents {
    display: table;
}

#message-innertext {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
}

/* SFF専用コントロールは通常非表示(インラインブロック用) */
.SFFGeneralAffairsOnly {
    display: none;
}
/* SFF専用コントロールは通常非表示(ブロック用) */
.SFFGeneralAffairsOnly-block {
    display: none;
}

/* ユーザー専用コントロールは通常非表示 */
.UserOnly {
    display: none;
}

/* 差戻ボタンのスタイル設定 */
.ResubmitBtn{
    margin-top: 2.5px;
}

/* 差戻ウィンドウのtestarea設定*/
.resubmit-area{
    max-width: 350px;
    height: 80px;
}

/* Submitボタンの表示列 上部に隙間をあける */
.submit-row{
    padding-top:10px;
}

/* 検索結果テーブルの設定 */
.well {
    background: none;
    height: 1104px;
    padding:0px;
}

.table-scroll tbody {
    width: 100%;
    position:absolute;
    overflow-y: scroll;
    height: 1060px;
}

.table-scroll tr {
    width: 100%;
    table-layout: fixed;
    display: inline-table;
}

.table-scroll td {
    border-top: none !important;
    border-bottom: 1px solid #ddd;
}

.checkbox-cell{
    width:25px;
}

.ContractID-cell{
    width:95px;
}

.Prefecture-cell{
    width:110px;
}

.Office-cell {
    width: 170px;
    word-wrap: break-word;
}

.Company-cell {
    width: 170px;
    word-wrap: break-word;
}

.LicensesK-cell{
    width:55px;
}

.LicensesD-cell{
    width:55px;
}

.LicensesJ-cell{
    width:55px;
}

.RequestDate-cell{
    width:135px;
}

.RequestType-cell{
    width:110px;
}

.WorkSituation-cell{
    width:140px;
}

.WorkInCharge-cell {
    word-wrap: break-word;
    width: 120px;
}

.UpdateDate-cell {
}

/* 登録確認ダイアログのインデントスタイル設定 */
.indent-style1{
    padding-left:1em; 
}

/*検索画面　検索条件枠*/
.searchterms{
    border: 1px solid #bfbfbf;
    padding: 15px;
    border-radius: 5px; 
    margin-left: -15px; 
    margin-right: -15px;
}

/*PDF操作パネル　無効行設定 */
.disable-cell{
    background-color: #eee;
}

a.delete-pdf-link {
    color: #337ab7;
}

tr.hide-row{
    display:none;
}

/*placefolder用サイズ調整*/
.tel-size {
    max-width: 230px;
}

.zip-size {
    max-width: 220px;
}

.extend-max-widht {
    max-width: 1000px !important;
}

.ui-datepicker {
    z-index: 2000 !important;
}